Subject: editors/dasher broken?
To: None <>
From: Perry E. Metzger <>
List: tech-pkg
Date: 04/17/2004 18:25:09
While trying to build editors/dasher (which is part of the gnome
meta-pkg), I get the following death during configure:

checking how to link with libintl... -lintl
checking for i386--netbsdelf-g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking dependency style of g++... gcc3
checking for XML_Parse in -lexpat... no
configure: error: Expat library not found.
*** Error code 1

make: stopped in /usr/pkgsrc/editors/dasher
*** Error code 1